<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T15:48:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified with DataPRO v4.0.1071, 4.1.470, 4.2.184
 
Tested:
 
 
In Sensor Database -&gt; Import.
 
Imported .sif (attached) into DataPRO with EIDs (exported from SliceWare provided by Omar B.)
 
 
You can see all sensor ids
 
Import</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-10-16T21:04:52Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-08-25T18:26:52Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-08-25T18:12:21Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-22T20:27:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-22T17:04:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-22T15:36:56Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-20T23:07:32Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-20T18:19:42Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-06-20T18:19:34Z</TimeStamp>
    <ReleaseNote>Addresses an issue with SLICEWare xml import and EIDs</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>4.0/4.1/4.2 @ 49104</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-06-16T16:57:09Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-16T16:48:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-16T16:28:53Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-16T16:26:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>SLICEWare sensor database xml 'ID' filed for EID being confused for datapro sensor database id key field.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-16T16:24:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-16T16:24:06Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-16T16:23:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>https://dtsweb.zendesk.com/agent/tickets/12009
 
 
 
 
   
 
 
 
Shannon Crowley 
 
 
 
 
 
 
 
 
 
 
 
 33 minutes ago
 
 
 
To Shannon Crowley Show all
 
 
 
 
 
 
Hi Chris,
 
Thanks for the quick response. I'm using SLICEWare 1.08.0868 and DataPRO v4.0.770.
 
Shannon
 
 
 
 
 
 
 
 
 
 
 
 
 
 
   
 
   
 
 
 
Chris Balogh  (assign)
 
 
 
 
 
 
 
 
 
 
 
 
 
 36 minutes ago
 
 
 
 
 
 
 
Hi Omar Bravo ,
  
 This is a good one to try to duplicate here. Let me know if you need help getting started.
 
 
 
 
 
 
 
 
 
 
 
 
 
   
 
   
 
 
 
Chris Balogh  (assign)
 
 
 
 
 
 
 
 
 
 
 
 
 
 37 minutes ago
 
 
 
To Shannon Crowley Show all
 
 
 
 
 
Hi Shannon,
  
 Thanks for reaching out on the help center. I would expect both methods, SLICEWare export and DataPRO CSV re-importing, would copy in the EID information. I'll work on duplicating the EID issue you're seeing on our end.
  
 Can you tell me the build of SLICEWare and DataPRO you are currently using?
  
  
 Talk soon,
 Chris
 
 
 
 
 
 
 
 
 
 
 
 
 
   
 
 
 
Shannon Crowley 
 
 
 
 
 
 
 
 
 
 
 
 about 1 hour ago
 
 
 
To Shannon Crowley Show all
 
 
 
 
 
 
Hello,
 
I’m working on moving everything from our SLICEWare sensor databases to DataPRO. I am adding two SLICEWare Data.SensorDB.xml’s and adding them to our current DataPRO database. Everything looks to import fine except DataPRO is missing the sensor IDs from the SLICEWare xml’s.
 
My current plan is to export from DataPRO as a TDAS Control Sensor Database, edit the .csv and re-import. Is there a more obvious or efficient way to go about this?
 
Shannon</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-06-16T16:23:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>